
.hide-header #gkHeader {
    display: none;
}

.gk-desc > img {
  margin: 0 0 22px 0;
}


a {
  color: #3c6db8;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  text-decoration: none;
}




#gkHeaderNav .gkMainMenu .gkmenu {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a {
  padding: 0px 15px;
}


.single-page > .header .item-title-wrap,
.blog-page > .header .item-title-wrap {
  position: absolute;
  text-align: center;
  top: 60%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  z-index: 1;
}



.dark-bg .gkMainMenu > .gkmenu > li > a:hover, .dark-bg .gkMainMenu > .gkmenu > li > a:active, .dark-bg .gkMainMenu > .gkmenu > li > a:focus, .dark-bg .gkMainMenu > .gkmenu > li.active > a {
    color: rgba(48,95,167,0.75) !important;
}


.dark-bg .gkMainMenu > .gkmenu > li > a,
.dark-bg .gkMainMenu > .gkmenu > li > span {
  color: #f6f6f6 !important;
}



#gkHeaderNav.gk-fixed-nav {
  background: #fff;
  -webkit-box-shadow: 0 0 1px rgba(0,0,0, .25);
  -moz-box-shadow: 0 0 1px rgba(0,0,0, .25);
  box-shadow: 0 0 1px rgba(0,0,0, .25);
  height: 120px;
  position: fixed;
  top: -150px;
}


.gk-fixed-nav .gkMainMenu > .gkmenu > li > a:hover,
.gk-fixed-nav .gkMainMenu > .gkmenu > li > a:active,
.gk-fixed-nav .gkMainMenu > .gkmenu > li > a:focus,
.gk-fixed-nav .gkMainMenu > .gkmenu > li.active > a,
.dark-bg .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:hover,
.dark-bg .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:active,
.dark-bg .gk-fixed-nav .gkMainMenu > .gkmenu > li > a:focus,
.dark-bg .gk-fixed-nav .gkMainMenu > .gkmenu > li.active > a {
  color: #3c6db8 !important;
}




#gkHeaderNav .gkMainMenu .gkmenu > li > a:active,
#gkHeaderNav .gkMainMenu .gkmenu > li > a:focus,
#gkHeaderNav .gkMainMenu .gkmenu > li > a:hover,
#gkHeaderNav .gkMainMenu .gkmenu > li > a.active,
#gkHeaderNav .gkMainMenu .gkmenu > li > span.active,
#gkHeaderNav .gkMainMenu .gkmenu > li.active > a:active,
#gkHeaderNav .gkMainMenu .gkmenu > li.active > a:focus,
#gkHeaderNav .gkMainMenu .gkmenu > li.active > a:hover 
			#gkHeaderNav .gkMainMenu .gkmenu > li.active > a.active {
  color: #3c6db8;
}



#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:active,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:focus,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a:hover,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > a.active,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:active,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:focus,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span:hover,
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li > span.active {
  color: #3c6db8;
}



.nspArt .nspHeader a:hover,
.nspLinks ul li h4 a:hover {
  color: #3c6db8;
}



.single-page > .header.no-image,
.blog-page > .header.no-image {
  background: #163970;
}

-----


#gkHeader {
  background-size: cover !important;
  background-color: #111;
  margin: 0;
  padding: 0px 0 10px 0;
  position: relative;
}


.single-page, .blog-page {
    margin: 0px auto 0 auto !important;
}



#gkHeaderMod {
  background: rgba(0, 0, 0, 0.6)!important;
  overflow: hidden;
  position: relative;
  text-align: center;
  padding: 0px 0 10px;
}







#gkPageContent {
  padding-top: 0px;
  position: relative;
  z-index: 2;
}


#gkPageContent {
    padding: 0px 0 10px;
    position: relative;
    z-index: 2;
}





@media screen and (min-width: 1920px) {
    #gkHeaderMod, .blog-page > .header, .single-page > .header, .search-page .header {
        height: 900px;
    }
}




@media screen and (min-width: 1400px) {
    #gkHeaderMod h2, #gkHeaderMod h1 + p {
    color: #fff;
    font-size: 42px;
    font-weight: 400;
    line-height: 46px;
}
}










#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4,
#gkBottom5,
#gkBottom6,
#gkBottom7,
#gkBottom8
#gkBottom9 {
  background: #fff;
  overflow: hidden;
}


----


#menu {
  margin: -60px 0;
  padding: 60px 0;
}




#gkLogo {
  display: block;
  float: left;
  margin: 40px 0 0 0;
  opacity: 1;
  padding: 0;
  position: absolute;
  text-indent: -9999px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  width: auto;
}
#gkLogo img {
  display: block;
  height: auto;
  margin: 0;
  max-width: 300px;






